Cómo instalar libwiki-toolkit-plugin-diff-perl en Debian 9 (Stretch)